
main.contact .titleArea span {
    background: url(../../images/contact/topbanner-contact.jpg) no-repeat left top;
    background-size: cover;}
.titleArea span {
    width: 100%;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
    height: 100%;position: absolute;left: 0;top: 0;background: #CCCCCC;}
.form{position: relative;margin-bottom: 8rem;}
.form h2 {
	width: 35px;height: 157px;position: absolute;z-index: 1;top: -25px;left: -25px;}
.form h2 img {width: 100%;height: auto;}
.form > p{
    display: block;margin: 0 auto 20px;max-width: 800px;text-align: justify;
　   text-justify: inter-ideograph;
　   -ms-text-justify: inter-ideograph; /*IE9*/
　   -moz-text-align-last:justify; /*Firefox*/
　-webkit-text-align-last:justify; /*Chrome*/}

strong{
    width: 20px;height: 30px;text-align: left;background-color: #093753;margin: 8rem auto 4rem;
    line-height: 30px;color: #fff;padding: 8px;font-size: 14px;}
span{color:#ff0000;font-size: 14px;font-weight: 100;display: inline-block;}
form{width: 100%;margin: 20px auto;display: block;max-width: 800px;}
.form_detail_list {
    display: table;width: 100%;height: auto;margin: 15px auto;}
.form_detail_item{width: 40%;display: inline-block;}
.form_detail_item p{
    line-height: 40px;font-size: 18px;    display: inline-block;
    font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
.form_detail_contents{
    display: inline-block;width: 60%;height: auto;letter-spacing: 1px;color: #292929;vertical-align: middle;}
select,input{
    width: 100%;height: 40px;padding: 10px;font-size: 14px;
    outline: none;border: 1px solid #c1cdd4;background: #ffffff;-webkit-box-shadow: none;-moz-box-shadow: none;
    box-shadow: none;box-sizing: border-box;color: #093753;border-radius: 0;}
select:not([multiple]){
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position:right 50%;
    background-repeat:no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding:7px 10px;
    padding-right:1.8em;
    border-radius:0;
}
textarea{
    width: 100%;height: 100px;padding: 10px;font-size: 14px;
    outline: none;border: 1px solid #c1cdd4;background: #ffffff;-webkit-box-shadow: none;-moz-box-shadow: none;
    box-shadow: none;box-sizing: border-box;color: #093753;border-radius: 0;}
.form_caution{margin-top: 40px;}

.form_button {
    width: 290px;height: 45px;margin: 0 auto;margin-top: 80px;border: 1px solid #093753;position: relative;
    overflow: hidden;}
.form_button button p{line-height: 43px;}

.form_button_on .all_button{color: #fff;}


@media (max-width: 767px) {
    .form_detail_item {width: 100%;float: none;}
    .form_detail_item p{margin-bottom: 0;}
    .form_detail_contents {width: 100%;float: none;}
}

